## libsub-handlesvia-perl 0.014

=== debian/changelog ===
libsub-handlesvia-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
  * Bump debhelper-compat to 13.
  * Use HTTPS for CPAN RT URL in debian/upstream/metadata.
  * Add additional test dependencies to enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Aug 2020 02:11:32 +0200

libsub-handlesvia-perl (0.013-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- intrigeri <intrigeri@debian.org>  Wed, 22 Apr 2020 12:49:28 +0000

libsub-handlesvia-perl (0.013-1) unstable; urgency=medium

  * Initial release (Closes: #958338)

 -- intrigeri <intrigeri@debian.org>  Tue, 21 Apr 2020 06:35:41 +0000
