## libsub-handlesvia-perl 0.016

=== debian/changelog ===
libsub-handlesvia-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.016.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2020 16:43:16 +0200

libsub-handlesvia-perl (0.015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.015.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2020 17:05:41 +0200
