## libsub-handlesvia-perl 0.035

=== debian/changelog ===
libsub-handlesvia-perl (0.035-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.035.
    Sub::HandlesVia::CodeGenerator method_installer is now a rw attribute.
    Cf. #1017375
  * Update third-party copyright notice.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2022 17:57:10 +0200

libsub-handlesvia-perl (0.034-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.034.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2022 19:52:15 +0200

libsub-handlesvia-perl (0.033-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.033.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2022 02:55:41 +0200

libsub-handlesvia-perl (0.032-1) unstable; urgency=medium

  * Team upload.

  [ Étienne Mollier ]
  * Import upstream version 0.031.
  * d/copyright: update following new upstream version.
  * Declare compliance with Debian Policy 4.6.1.
  * d/control: add test dependency to librole-hooks-perl.

  [ gregor herrmann ]
  * Import upstream version 0.032.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2022 14:28:02 +0200
