=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
                      libmoo-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoox-typetiny-perl <!nocheck>,
-                     libmoox-typetiny-perl <!nocheck>,
+                     librole-hooks-perl <!nocheck>,
                      librole-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtype-tiny-perl (>= 1.004000) <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl.git
 Homepage: https://metacpan.org/release/Sub-HandlesVia
@@ -36,7 +36,7 @@
          libexporter-tiny-perl,
          librole-tiny-perl,
          libscalar-list-utils-perl,
-         libtype-tiny-perl (>= 1.004000)
+         libtype-tiny-perl
 Description: alternative handles_via implementation for Moo, Moose, and more
  If you've used Moose's native attribute traits, or MooX::HandlesVia before,
  you should have a fairly good idea what Sub::HandlesVia does.
