## libsub-handlesvia-perl 0.046

=== debian/changelog ===
libsub-handlesvia-perl (0.046-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.046.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2022 17:18:35 +0100

libsub-handlesvia-perl (0.045-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.045.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 17:55:09 +0100

libsub-handlesvia-perl (0.043-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.043.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2022 13:39:51 +0100

libsub-handlesvia-perl (0.041-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.041.
  * Update test dependencies and runtime Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:51:10 +0200

libsub-handlesvia-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.037.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Oct 2022 17:47:41 +0200

libsub-handlesvia-perl (0.036-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.036.
  * Update debian/copyright with the changes from upstream COPYRIGHT.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2022 17:41:32 +0200
