## libsub-handlesvia-perl 0.050000

=== debian/changelog ===
libsub-handlesvia-perl (0.050000-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream PR to fix test failure with newer Object::Pad.
    Thanks to Santiago Vila for the bug report. (Closes: #1081869)
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 20:10:38 +0200

libsub-handlesvia-perl (0.050000-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.050000.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Apr 2023 17:56:06 +0200
