=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                      libmoo-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoox-typetiny-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libobject-pad-perl <!nocheck>,
                      librole-hooks-perl <!nocheck>,
                      librole-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
@@ -21,7 +23,7 @@
                      libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl.git
 Homepage: https://metacpan.org/release/Sub-HandlesVia
@@ -37,6 +39,9 @@
          librole-tiny-perl,
          libscalar-list-utils-perl,
          libtype-tiny-perl
+Recommends: libobject-pad-perl,
+            libmoose-perl,
+            libmouse-perl
 Description: alternative handles_via implementation for Moo, Moose, and more
  If you've used Moose's native attribute traits, or MooX::HandlesVia before,
  you should have a fairly good idea what Sub::HandlesVia does.
