## libsub-handlesvia-perl 0.050002

=== debian/changelog ===
libsub-handlesvia-perl (0.050002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.050002.
    + Fix: Rebuild using Mite 0.013000 (CVE-2025-30673)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Apr 2025 06:43:11 +0200

libsub-handlesvia-perl (0.050001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.050001.
  * Update years of upstream copyright.
  * Drop Object-Pad-has-field.patch, taken from upstream pull request.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 19:29:17 +0100
