=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libtype-tiny-perl <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl.git
 Homepage: https://metacpan.org/release/Sub-HandlesVia
@@ -39,9 +39,9 @@
          librole-tiny-perl,
          libscalar-list-utils-perl,
          libtype-tiny-perl
-Recommends: libobject-pad-perl,
-            libmoose-perl,
-            libmouse-perl
+Recommends: libmoose-perl,
+            libmouse-perl,
+            libobject-pad-perl
 Description: alternative handles_via implementation for Moo, Moose, and more
  If you've used Moose's native attribute traits, or MooX::HandlesVia before,
  you should have a fairly good idea what Sub::HandlesVia does.
