## libsub-handlesvia-perl 0.050003

=== debian/changelog ===
libsub-handlesvia-perl (0.050003-1) unstable; urgency=medium

  [ intrigeri ]
  * Remove myself from the Uploaders control field.

  [ gregor herrmann ]
  * Import upstream version 0.050003.
  * Add /me to Uploaders.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 19:11:02 +0200
