=== debian/control ===
Source: libsub-handlesvia-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-method-modifiers-perl <!nocheck>,
 libclass-tiny-perl <!nocheck>,
 libclass-xsaccessor-perl <!nocheck>,
 libexporter-tiny-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 libmoox-typetiny-perl <!nocheck>,
 libmouse-perl <!nocheck>,
 libobject-pad-perl <!nocheck>,
 librole-hooks-perl <!nocheck>,
 librole-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libtype-tiny-xs-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-handlesvia-perl.git
Homepage: https://metacpan.org/release/Sub-HandlesVia

Package: libsub-handlesvia-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-method-modifiers-perl,
 libclass-tiny-perl,
 libexporter-tiny-perl,
 librole-tiny-perl,
 libscalar-list-utils-perl,
 libtype-tiny-perl,
Recommends:
 libmoose-perl,
 libmouse-perl,
 libobject-pad-perl,
Description: alternative handles_via implementation for Moo, Moose, and more
 If you've used Moose's native attribute traits, or MooX::HandlesVia before,
 you should have a fairly good idea what Sub::HandlesVia does.
 .
 Why re-invent the wheel? Well, this is an implementation that should work
 okay with Moo, Moose, Mouse, and any other OO toolkit you throw at it. One
 ring to rule them all, so to speak.
 .
 Also, unlike MooX::HandlesVia, it honours type constraints, plus it doesn't
 have the limitation that it can't mutate non-reference values.
