## libsub-handlesvia-perl 0.050005

=== debian/changelog ===
libsub-handlesvia-perl (0.050005-1) unstable; urgency=medium

  * Import upstream version 0.050005.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Nov 2025 20:01:56 +0100
