=== debian/watch ===
version=4
https://metacpan.org/release/Sub-HandlesVia   .*/Sub-HandlesVia-v?@ANY_VERSION@@ARCHIVE_EXT@$
