## libsub-handlesvia-perl 0.050007

=== debian/changelog ===
libsub-handlesvia-perl (0.050007-1) unstable; urgency=medium

  * Import upstream version 0.050007.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2025 18:51:21 +0100
