## libsub-handlesvia-perl 0.052000

=== debian/changelog ===
libsub-handlesvia-perl (0.052000-1) unstable; urgency=medium

  * Import upstream version 0.052000.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 01:09:25 +0100
